Subject: Link to Contract Analysis Database
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Jun 2001 08:42:55 -0700 (PDT)

John,

I work with Wade Stubblefield on Project Phoenix (contract analysis project). Wade suggested I set you up in our contract analysis database. Attached is an e-mail with a link to the database and instructions on how to log on. You have been set up in the system as a user. Please call me with any questions.

Thanks,
Misty
---------------------- Forwarded by Misty Barrett/HOU/EES on 06/04/2001 10:39 AM ---------------------------

Misty Barrett
05/30/2001 09:47 AM
To:	Vladimir Gorny/Enron@EnronXGate, Paige Grumulaitis/HOU/EES@EES, Florence Zoes/HOU/EES@EES, Connie Estrems/HOU/EES@EES, Jodi Thrasher/HOU/EES@EES, Todd Perry/Enron@EnronXGate, Terry W Donovan/Enron@EnronXGate, Pinnamaneni Krishnarao/Enron@EnronXGate, Darin Schmidt/Enron@EnronXGate, Minal Dalia/HOU/EES@EES, Alberto Levy/SA/Enron@Enron, Berney C Aucoin/Enron@EnronXGate, Edith Cross/Enron@EnronXGate, Joseph Wagner/HOU/EES@EES, Brad Morse/Enron@EnronXGate, Stephen Swain/Enron@EnronXGate, Wade Stubblefield/HOU/EES@EES, Kim Harris/HOU/EES@EES, Don Black/HOU/EES@EES, Rogers Herndon/Enron@EnronXGate, Tim Belden/Enron@EnronXGate, Kevin M Presto/Enron@EnronXGate, Wes Colwell/Enron@EnronXGate, Meredith M Eggleston/HOU/EES@EES
cc:	Spencer Teel/HOU/EES@EES, Tony Cox/HOU/EES@EES 
Subject:	Link to Contract Analysis Database

Below are instructions for accessing the contract analysis database and for changing your password:

[As a reminder, a 15-30 minute database demo will be given this morning, 5/30/01, at 10:00am in 3125b. Please plan on attending
so that you may begin using the system to populate the results of contract analysis.]

Logging In:

Click on link to access the database>>>>>  http://172.28.84.69/crat/riskIndex.asp

Enter your User ID and Password. For the first log-on session, your User Id and Password will be the first letter of your first name and your
		 complete last name, no spaces (these are case sensitive and  are always lowercase).

Changing Password:

Once you are logged in....click on the  button in the left-hand navigation to immediately change your password.

Input new password twice as indicated in the box below, then click on "Change Password" button as shown above:

Please let me know if you have any problems.

Thanks,
Misty

---------------------- Forwarded by Misty Barrett/HOU/EES on 05/29/2001 05:30 PM ---------------------------

Misty Barrett
05/25/2001 03:44 PM
To:	Vladimir Gorny/Enron@EnronXGate, Paige Grumulaitis/HOU/EES@EES, Florence Zoes/HOU/EES@EES, Connie Estrems/HOU/EES@EES, Jodi Thrasher/HOU/EES@EES, Todd Perry/Enron@EnronXGate, Terry W Donovan/Enron@EnronXGate, Pinnamaneni Krishnarao/Enron@EnronXGate, Darin Schmidt/Enron@EnronXGate, Minal Dalia/HOU/EES@EES, Alberto Levy/SA/Enron@Enron, Berney C Aucoin/Enron@EnronXGate, Edith Cross/Enron@EnronXGate, Joseph Wagner/HOU/EES@EES, Brad Morse/Enron@EnronXGate, Stephen Swain/Enron@EnronXGate
cc:	Wade Stubblefield/HOU/EES@EES, Kim Harris/HOU/EES@EES, Spencer Teel/HOU/EES@EES, Tony Cox/HOU/EES@EES, Nancy Hilton/HOU/EES@EES 
Subject:	Contract Analysis Database Instructions

As you may recall, a database has been developed for the contract analysis team. This database will allow the team to house the results of their analysis and  provide status reports. You will receive an e-mail next Tuesday with a link and instructions to the database. 

A 15-30 minute database demo will be given next Wednesday morning, 5/30/01, at 10:00am in 3125b. 

Please forward this to anyone I inadvertently left off.

Thanks,
Misty